@font-face {
    font-family: 'GothamNarrowBold';
    src: url('/design/juranyi_2020/components/gothamnarrow_bold.eot');
    src: url('/design/juranyi_2020/components/gothamnarrow_bold.eot') format('embedded-opentype'),
         url('/design/juranyi_2020/components/gothamnarrow_bold.woff') format('woff'),
         url('/design/juranyi_2020/components/gothamnarrow_bold.ttf') format('truetype'),
         url('/design/juranyi_2020/components/gothamnarrow_bold.svg') format('svg');
}
@font-face {
    font-family: 'GothamNarrowBook';
    src: url('/design/juranyi_2020/components/gothamnarrow_book.eot');
    src: url('/design/juranyi_2020/components/gothamnarrow_book.eot') format('embedded-opentype'),
         url('/design/juranyi_2020/components/gothamnarrow_book.woff') format('woff'),
         url('/design/juranyi_2020/components/gothamnarrow_book.ttf') format('truetype'),
         url('/design/juranyi_2020/components/gothamnarrow_book.svg') format('svg');
}
@font-face {
    font-family: 'GothamNarrowMedium';
    src: url('/design/juranyi_2020/components/gothamnarrow_medium.eot');
    src: url('/design/juranyi_2020/components/gothamnarrow_medium.eot') format('embedded-opentype'),
         url('/design/juranyi_2020/components/gothamnarrow_medium.woff') format('woff'),
         url('/design/juranyi_2020/components/gothamnarrow_medium.ttf') format('truetype'),
         url('/design/juranyi_2020/components/gothamnarrow_medium.svg') format('svg');
}

body{
	background:#ffffff;
	font-family:'GothamNarrowMedium';
}
body a{
	text-decoration:none;
}
body a:hover{
	text-decoration:underline;
}
.fleft{
	float:left;
}
.fright{
	float:right;
}
img.size-grayscale {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
.tartalom{
	width: 925px;
	min-height:590px;
	margin: 0px auto;
}
.tartalom img#logo{
	margin-top:30px;
	margin-left:15px;
}
header {
    min-height: 188px;
    width: 950px;
    position: fixed;
	background:rgba(255, 255, 255, 0.8);
	z-index:9999;
}
header *{
	opacity:1;
}
header .top {
    width: 950px;
    height: 40px;
    line-height: 38px !important;
}
header .top a.lang {
    font-family:'GothamNarrowMedium';
    color: #00aced;
    text-decoration: none;
    display: inline-block;
    padding: 4px;
    background-color: #fff;
    line-height: normal;
    font-size: 12px;
    text-transform: uppercase;
	margin-top:8px;
}
body.juranyi header .top a.lang         { color: #00609F; }
body.fuge header .top a.lang            { color: #F8A329; }
body.szolgaltatasok header .top a.lang  { color: #EB008A; }
body.hirek header .top a.lang           { color: #90278e; }
body.jegyinfo header .top a.lang        { color: #8ac53e; }
body.kavezo header .top a.lang          { color: #000; }

header .top a.lang.active {
    color: #fff !important;
    background-color: transparent;
    cursor: default;
}
header .top span {
    float: right;
    font-family:'GothamNarrowMedium';
    color: #fff;
    font-size: 12px;
    padding-right: 20px;
}
header .top span a{
	color:#ffffff;
}
header .top span.address {
    background: transparent url('/design/juranyi_2020/components/bg_address.png') no-repeat 0 50%;
    padding: 0 30px 0 16px;
 }
header .top span.ownemail a {
    background: transparent url('/design/juranyi_2020/components/bg_mail.png') no-repeat 0 50%;
    padding-left: 21px;
    color:#fff;
}
header .top span.phone {
    background: transparent url('/design/juranyi_2020/components/bg_phone.png') no-repeat 0 50%;
    padding-left: 19px;
}
header .top span.cell {
    background: transparent url('/design/juranyi_2020/components/bg_cell.png') no-repeat 0 50%;
    padding-left: 15px;
}
header .top span.facebook {
    /*background: transparent url('/design/juranyi_2020/components/fb.png') no-repeat 0 50%;*/
    font-size: 16px;
    padding-top: 10px;
	background-color: transparent;
}
header .top span.instagram .fa{
    font-size: 16px;
    padding-top: 10px;
}
header .logo {
    position: absolute;
    top: 40px;
    right: 30px;
    width: 110px;
    height: 51px;
    display: block;
    background: transparent url('/design/juranyi_2020/components/logo.png') no-repeat 0 0;
}
header #search{
	position: absolute;
    right: 150px;
    top: 57px;
}
header #search input[type=submit]{
	position: absolute;
	left: -9999px;
	width: 1px;
	height: 1px;
}
header #search input[type=text]{
	font-family: 'GothamNarrowMedium';
	color:#000000;
	height: auto;
	padding: 2px;
	line-height: normal;
	margin: 0;
}
header h1{
	text-transform:uppercase;
	font-size:60px;
	color: #000000;
	padding-left:70px;
	background:url('/design/juranyi_2020/components/circle_arrow_down.png') 0px -51px no-repeat;
	display:inline-block;
	cursor:pointer;
}
header .headermenu{
	display: inline-block;
	margin-left: 20px;
}
header .headermenu a {
	text-transform:uppercase;
	display:block;
	color:#ffffff;
	font-size:20px;
	margin-top:3px;
}
header .headermenu a.active{
	/*border-left:solid 4px #f8a329;*/
	border-left:solid 4px #fff;
	padding-left:5px;
}
header div.programsMenu {
    padding: 10px 0 0 70px;
    height: 55px;
}
header div.programsMenu a {
    font-family:'GothamNarrowMedium';
    color: #ffdd15;
    font-size: 22px;
    background-color: #fff;
    padding: 3px 5px;
    text-decoration: none;
}
header div.programsMenu a.yellow{
	color:#FFDD15;
}
header div.programsMenu a.blue{
	color:#00ADEE;
}
header div.programsMenu a.orange{
	color:#F9A429;
}
header div.programsMenu span {
    color: #fff;
    font-family:'GothamNarrowMedium';
    font-size: 12px;
    padding-bottom: 3px;
    border-bottom: 2px solid #fff;
    display: inline-block;
    margin: 10px 0 0 5px;
}
header ul {
    list-style: none;
    position: absolute;
    top: 110px;
    right: 65px;
    float: left;
}
header ul li {
    color: #fff;
    font-family:'GothamNarrowMedium';
    font-size: 11px;
    padding-left: 15px;
    float: left;
    cursor: pointer;
    position: relative;
}
header ul li .aktualis{
	color: #000000;
    display: block;
    line-height: 15px;
    max-width: 90px;
}
.kiallitas header ul li .aktualis {
    color: #00ADEE;
}
header ul li ul {
    display: none;
	max-height:290px;
	overflow-y:auto;
}
header ul li:hover ul {
    display: block;
    position: absolute;
    top: 10px;
    left: 0;
    margin: 0;
    padding: 0px;
    width: 157px;
    z-index: 100;
}
header ul li:hover ul li {
    padding: 5px;
    background-color: #fff;
    width: 130px;
}
header ul li:hover ul li a {
    font-family: 'GothamNarrowBook';
    color: #000;
    font-size: 11px;
}
header ul li:hover ul li.selected a {
	font-weight:bold;
}
header ul li:hover ul li a:hover {
     text-decoration: none;
     color: #00aced;
 }
img.alignright { float: right; margin: 0 0 1em 1em; }
img.alignleft { float: left; margin: 0 1em 1em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.tartalom .mainmenu {
	width:185px;
	display:block;
	margin-top:20px;
	float:left;
	padding-right:15px;
	position:fixed;
}
.tartalom .mainmenu a{
	text-transform:uppercase;
	display:block;
	color:#000000;
	font-size:20px;
	margin-bottom:5px;
}
.tartalom .lap{
	width:725px;
	display:inline-block;
	float:right;
}
.lap .column{
	width:725px !important;
	padding-right:15px;
	float:left;
	position:relative;
}
.lap .column a:hover{
	text-decoration:none;
}
.lap .column:nth-last-of-type(1){
	padding-right:0px;
}
.lap .column img{
	margin-bottom:10px;
	/* width:100%; */
    height: auto;
}
.lap .column .videoimg{
	position:relative;
	width:231px;
	height:130px;
	display:block;
	margin-bottom:10px;
}
.lap .column .videoimg.big{
	position:relative;
	width:479px;
	height:359px;
	display:block;
	margin-bottom:10px;
}
.lap .column .videoimg .overlay{
	background:url('/design/juranyi_2020/components/playbutton.png') center center no-repeat;
	width:231px;
	height:130px;
	position:absolute;
	top:0;
	left:0;
}
.lap .column .videoimg.big .overlay{
	background:url('/design/juranyi_2020/components/playbutton.png') center center no-repeat;
	width:479px;
	height:359px;
	position:absolute;
	top:0;
	left:0;
}
/*.column h1.title {
    font-weight: normal;
    color: #ffffff;
    overflow: hidden;
    display: inline;
    margin: 0 0 20px 0 !important;
    float: left;
    padding: 2px 0;
    font-size: 30px;
    line-height: 45px;
    white-space: pre-wrap;
}
.column h1.title.red {
    background: #FF4600;
    box-shadow: 5px 0 0 0 #FF4600, -5px 0 0 0 #FF4600;
}
.column h1.title.orange {
    background: #F8A329;
    box-shadow: 5px 0 0 0 #F8A329, -5px 0 0 0 #F8A329;
}
.column h1.title.black {
    background: #000;
    box-shadow: 5px 0 0 0 #000, -5px 0 0 0 #000;
}
.column h1.title.white {
    background: #fff;
    box-shadow: 5px 0 0 0 #fff, -5px 0 0 0 #fff;
    color: #000;
}*/
.lap .column .postbox{
	width:231px !important;
	padding-right:15px;
	float:left;
}
.lap .column .postbox:nth-of-type(3n+3){
	padding-right:0px;
}
.column h1.title {
  font-weight: normal;
  color: #ffffff;
  overflow:hidden;
  margin-bottom: 15px;
}
.column h1.title span {
  position: relative;
  left: 6px;
  display: inline;
  margin: 0 0 0 -6px;
  padding-left:6px;
  padding-top:2px;
  padding-bottom:2px;
  padding-right:6px;
  font-size: 30px;
  line-height: 45px;
  background: url('/design/juranyi_2020/components/title_bg_black.png');
  white-space: pre-wrap;
}
.column h1.title span:before {
  content: '';
  position: absolute;
  width: 6px;
  height: 1000px;
  top: 45px;
  left: 0px;
  background: url('/design/juranyi_2020/components/title_bg_black.png');
}
.column h1.title.orange span {
	background: url('/design/juranyi_2020/components/title_bg_orange.png');
}
.column h1.title.orange span:before {
	background: url('/design/juranyi_2020/components/title_bg_orange.png');
}
.column h1.title.pink span {
	background: url('/design/juranyi_2020/components/title_bg_pink.png');
}
.column h1.title.pink span:before {
	background: url('/design/juranyi_2020/components/title_bg_pink.png');
}
.column h1.title.blue span {
	background: url('/design/juranyi_2020/components/title_bg_blue.png');
}
.column h1.title.blue span:before {
	background: url('/design/juranyi_2020/components/title_bg_blue.png');
}
.column h1.title.white span {
	background: url('/design/juranyi_2020/components/title_bg_white.png');
	color:#000000;
}
.column h1.title.white span:before {
	background: url('/design/juranyi_2020/components/title_bg_white.png');
}
.column h1.title.red span {
	background: url('/design/juranyi_2020/components/title_bg_red.png');
}
.column h1.title.red span:before {
	background: url('/design/juranyi_2020/components/title_bg_red.png');
}

.column p{
	font-size:13px;
	line-height:19px;
	color:#ffffff;
	margin-bottom:10px;
   /* float: left;*/
    /*clear: both;*/
}
.column p a{
	color:#ffffff;
}
.column p.dateselector{
	background-color: #FFFFFF;
	color:#000000;
    border-radius: 60px;
    display: inline-block;
    font-size: 25px;
    height: 56px;
	padding-top:4px;
    line-height: 25px;
    text-align: center;
    width: 60px;
}
.column hr{
	width:100%;
	margin:0px;
	margin-bottom:10px;
	border:none;
	height:2px;
	background:#f8a329;
}
.column p.dateselector + hr{
	display: inline-block;
    float: right;
    margin-top: 32px;
    width: 85%;
}
.column .proginfo{
	border-bottom: 2px solid #FFFFFF;
    color: #FFFFFF;
    display: inline-block;
    font-family: 'GothamNarrowMedium';
    font-size: 12px;
    padding-bottom: 3px;
	width:100%;
}
.column .proginfo.author{
	font-size: 14px;
	border:none;
}
.column .proginfo a{
	color:#ffffff;
	line-height:20px;
}
.column .proginfo .fb-like{
	float:right;
}

.wp-pagenavi{
	text-align:center;
    font-size: 15px;
    line-height: 19px;
	margin-top:20px;
	margin-bottom:20px;
}
.wp-pagenavi a, .wp-pagenavi span{
	color:#ffffff;
	border:none;
    text-transform: uppercase;
}
.wp-pagenavi .current{
	background-color: #FFFFFF;
    color: #00ACED;
    display: inline-block;
    padding: 4px 8px;
}

/******
	*
	* Nyito oldal (menu)
	*
******/
	.openermenu{
		width:920px;
		height:420px;
		margin:170px auto 0px auto;
		background:url('/design/juranyi_2020/components/openermenu.png') top center no-repeat;
	}
	.openermenu a{
		display:inline-block;
		width:51px;
		margin-left:39px;
		float:left;
	}
	.openermenu #programok{height:350px;margin-left:50px;}
	.openermenu #juranyi{height:210px;margin-top:130px;}
	.openermenu #teremberles{height:195px;margin-top:130px;margin-left:37px;}
	.openermenu #alkotok{height:275px;margin-top:115px;}
	.openermenu #jegyinfo{height:175px;margin-top:180px;}
	.openermenu #kavezo{height:290px;margin-top:130px;}
	.openermenu #galeria{height:195px;margin-top:130px;}
	.openermenu #szolgaltatasok{height: 290px;margin-left: 51px;margin-top: 130px;}
	.openermenu #fuge{height:350px;margin-top:70px;}
	.openermenu #kapcsolat{height: 170px;margin-left: 37px;margin-top: 183px;}

/******
	*
	* Programok
	*
******/
body.programs{
	background:#00aced;
}
.programs header{
	background:rgba(0, 172, 237, 0.8);
}
body.programs .tartalom{
	background:url('/design/juranyi_2020/components/programs_bg.jpg') top center no-repeat;
}
.programs .lap{
	margin-top:260px;
}
.programs .lap .column{
	/*margin-top:110px;*/
}
.programs .lap .dateline{
	border-bottom:solid 2px #f8a329;
	/*padding-bottom:2px;
	position:fixed;
	background:rgba(0, 172, 237, 0.8);
	margin-top: -7px;
    padding-top: 10px;*/
    width: 725px;
	z-index:9999;
	min-height:50px;
	margin-bottom:15px;
}
.programs .lap .dateline .months{
	width:100%;
	text-align:center;
	color:#ffffff;
	font-family:'GothamNarrowBook';
	font-size:13px;
	text-transform:uppercase;
}
.programs .lap .dateline .months .current{
	background:#ffffff;
	color:#00aced;
	font-family: 'GothamNarrowBold';
	padding-right:3px;
	padding-left:3px;
}
.programs .lap .dateline .months span{
	cursor:pointer;
}
.programs .lap .dateline .days{
	width:100%;
	border-top:solid 4px #ffffff;
	padding-top:5px;
	padding-bottom:5px;
	font-family:'GothamNarrowBook';
	font-size:13px;
	color:#000000;
	text-align:justify;
}
.programs .lap .dateline .days:after {
  content: "";
  display:inline-block;
  width: 100%;
}
.programs .lap .dateline .days span{
	height:17px;
	padding-top:3px;
	text-align:center;
	display:inline-block;
	width:20px;
}
.programs .lap .dateline .days .progday{
	color:#ffffff;
	border-radius:50%;
	background:#0072b3;
	cursor:pointer;
}
.programs .lap .dateline .days .current{
	background:#f8a329;
	color:#ffffff;
	border-radius:50%;
	cursor:pointer;
}
.programs .lap .dateline .days .current.first {
    background: #000000;
    border-radius: 11px 0 0 11px;
}
.programs .lap .dateline .days .current.secound {
    background: #000000;
    border-radius: 0;
	margin-left:-6px;
	margin-right:-6px;
}
.programs .lap .dateline .days .current.third {
    background: #000000;
    border-radius: 0 11px 11px 0;
}
.programs .lap .dateline .bottomline{
	width:100%;
	height:2px;
	border:none;
	background: #000000;
	margin-top:0px;
	margin-bottom:0px;
}
.lap .dateline .programs{
	font-family:'GothamNarrowBook';
	font-size:13px;
	color:#000000;
	margin-left:140px;
}
.lap .dateline .programs div{
	padding:3px 6px;
	margin-bottom:2px;
}
.lap .dateline .programs div:last-of-type{
	margin:0px;
}
.lap .dateline .programs div.current{
	background:#f8a329;
	color:#ffffff;
	display:inline-block;
}
.lap .dateline .programs div.black{
	background: #000000;
	color:#ffffff;
}
.lap .dateline .programs div.black a{
	color:#ffffff;
}
.lap .dateline .programs div.orange{
	background: #f8a329;
	color:#ffffff;
}
.lap .dateline .programs div.orange a{
	color:#ffffff;
}
.lap .dateline .programs div.pink{
	background: #eb008a;
	color:#ffffff;
}
.lap .dateline .programs div.pink a{
	color:#ffffff;
}
.lap .dateline .programs div.blue{
	background: #00aced;
	color:#ffffff;
}
.lap .dateline .programs div.blue a{
	color:#ffffff;
}
.lap .dateline .programs div.white{
	background: #ffffff;
	color:#000000;
}
.lap .dateline .programs div.white a{
	color:#000000;
}
.lap .dateline .programs div.red{
	background: #ff4600;
	color:#000000;
}
.lap .dateline .programs div.red a{
	color:#000000;
}
.calendarscroll {
    float: left;
    position: relative;
    width: 725px;
}
.calendarscroll a.next, .calendarscroll a.prev {
    background: url('/design/juranyi_2020/components/calandar_prev.gif') no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 24px;
    left: -14px;
    position: absolute;
    top: 18px;
    width: 14px;
    cursor:pointer;
    z-index: 99999;
}
.calendarscroll a.next {
    background: url('/design/juranyi_2020/components/calendar_next.gif') no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    left: auto;
    right: -14px;
}
.lap .progs{
	width:600px;
	margin-top:15px;
}
.lap .progs.w50 {
    width: 220px;
    float: left;
    border-right: 1px solid #fff;
    padding: 0 10px;
	margin-top:0px;
}
.lap .progs.w50:last-child {
    border: 0;
}
.lap .progs .date {
	float:left;
	width:63px;
	height:58px;
	padding-top: 5px;
	border-radius:50%;
	background:#ffffff;
	text-align:center;
	font-size:24px;
	color:#00aced;
	margin-right:12px;
	margin-bottom:15px;
    font-size: 22px;
    line-height: 20px;
}
.kiallitas .lap .progs .date {
    color: #000;
}
.lap .progs .date span {
    font-size: 14px;
    line-height: 12px !important;
    display: block;
    margin-top: 0;
}
.lap .progs .desc{
	float:left;
	width:505px;
	padding-left:20px;
	/*padding-top:10px;*/
	padding-bottom:10px;
	border-bottom:solid 2px #ffffff;
	min-height:41px;
	vertical-align:middle;
	font-size:20px;
	line-height:24px;
	color:#000000;
	margin-bottom:15px;
}
.kiallitas .lap .progs .desc{
    color:#fff;
}
.lap .progs .desc span{
	display:block;
	font-size:14px;
	font-family:'GothamNarrowBook';
}

table.plan {
    width: inherit;
    border-spacing: 0;
    border-collapse: collapse;
    table-layout: fixed;
}
table.plan td,
table.plan th {
    vertical-align: top;
    color:#000;
    font-weight: normal;
    padding: 10px 0 5px 0;
}
table.plan td {
    border-bottom: 2px solid #fff;
}
table.plan td span {
    font-size: 12px;
}
table.plan td a{
	color:#000000;
}

/******
	*
	* Jurányi
	*
******/
body.juranyi{
	background:#90278e;
}
.juranyi header{
	background:rgba(144, 39, 142, 0.8);
}
body.juranyi .tartalom{
	background:url('/design/juranyi_2020/components/juranyi_bg.jpg') top center no-repeat;
}
.juranyi .tartalom .header .headermenu a.active{
	border-left:solid 4px #fff;
}
.juranyi .lap{
	margin-top:220px;
}

/******
	*
	* Alkotók
	*
******/
body.alkotok{
	background:#ffdd15;
}
.alkotok header{
	background:rgba(255, 221, 21, 0.8);
}
body.alkotok header .lang {
    color: #ffdd15;
}
body.alkotok .tartalom{
	background:url('/design/juranyi_2020/components/alkotok_bg.jpg') top center no-repeat;
}
.alkotok .lap{
	margin-top:220px;
}
.alkotok .tartalom .header .headermenu a.active{
	border-left:solid 4px #00aced;
}
.alkotok .column{
	margin-top:15px;
}
#single-author .column{
 width: 231px !important;
}
.alkotok .column p{
	color:#000000;
}
.alkotok .column p a{
	color:#000000;
}
.alkotok .column p.list{
	font-size:20px;
	line-height:25px;
}
.alkotok .column.imglist{
	text-align:center;
}
.alkotok .column.imglist img{
	margin-bottom:5px;
}
.alkotok .column.imglist p{
	margin-bottom:20px;
	font-size:20px;
	line-height:25px;
}
.alkotok .column .wp-caption-text{
	margin-bottom:20px;
	text-align:left;
	font-weight:bold;
}
.alkotok .lap.spec {
	border-right:solid 1px #ffffff;
	width:724px;
}
.alkotok .lap.spec .column .date{
	float:left;
	width:43px;
	height:36px;
	padding-top:7px;
	border-radius:50%;
	background:#ffffff;
	text-align:center;
	font-size:15px;
	color:#ffdd15;
	margin-right:5px;
	margin-bottom:15px;
}
.alkotok .lap.spec .column .desc{
	float:right;
	width:178px;
	padding-left:5px;
	padding-top:7px;
	padding-bottom:7px;
	border-bottom:solid 1px #ffffff;
	min-height:29px;
	vertical-align:middle;
	font-size:15px;
	color:#000000;
	margin-bottom:15px;
}
.alkotok .lap.spec .column .desc a{
	color:#000000;
}
.alkotok .lap.spec .column .desc a:hover{
	text-decoration:underline;
}
.alkotok .lap.spec .column .desc span{
	display:block;
	font-size:13px;
	line-height:20px;
	font-family:'GothamNarrowBook';
}
.alkotok .lap .column .more{
	color:#ffffff;
	text-transform:uppercase;
	float:right;
}
.alkotok .lap .column .more:hover{
	text-decoration:underline;
}

/******
	*
	* Szolgáltatások
	*
******/
body.szolgaltatasok{
	background:#eb008a;
}
.szolgaltatasok header{
	background:rgba(235, 0, 138, 0.8);
}
body.szolgaltatasok .tartalom{
	background:url('/design/juranyi_2020/components/jegyinfo_bg.jpg') top center no-repeat;
}
.szolgaltatasok .tartalom .header .headermenu a.active{
	border-left:solid 4px #fff;
}
body.szolgaltatasok header div.programsMenu{
	margin-bottom:15px;
}
.szolgaltatasok .lap{
	margin-top:200px;
}
.szolgaltatasok .column{
	margin-top:0px;
}
span.servicesBadge {
    display: block;
    width: 80px;
    height: 80px;
    margin: 30px 0 0 30px;
    border-radius: 80px;
    background-color: #fff;
    text-align: center;
    line-height: 80px;
    font-size: 30px;
}


/******
	*
	* Jegyinfo
	*
******/
body.jegyinfo{
	background:#8ac53e;
}
.jegyinfo header{
	background:rgba(138, 197, 62, 0.8);
}
body.jegyinfo .tartalom{
	background:url('/design/juranyi_2020/components/gallery_bg.jpg') top center no-repeat;
}
body.jegyinfo header div.programsMenu{
	margin-bottom:15px;
}
.jegyinfo .lap{
	margin-top:200px;
}
.jegyinfo .tartalom .header .headermenu a.active{
	border-left:solid 4px #fff;
}
.gallery .column{
	margin-top:0px;
}
.jegyinfo .lap .column img{
	width:auto;
}

/******
	*
	* Füge
	*
******/
body.fuge{
	background:#f8a329;
}
.fuge header{
	background:rgba(248, 163, 41, 0.8);
}
body.fuge .tartalom{
	background:url('/design/juranyi_2020/components/fuge_bg.jpg') top center no-repeat;
}
body.fuge header div.programsMenu{
	margin-bottom:15px;
}
.fuge .lap{
	margin-top:200px;
}
.fuge .tartalom .header .headermenu a.active{
	border-left:solid 4px #90278e;
}
.fuge .column{
	margin-top:0px;
}

/******
	*
	* Kapcsolat
	*
******/
body.contact{
	background:#005f9f;
}
.contact header{
	background:rgba(0, 95, 159, 0.8);
}
body.contact .tartalom{
	background:url('/design/juranyi_2020/components/contact_bg.jpg') top center no-repeat;
}
.contact .lap{
	margin-top:260px;
}
.contact .lap p{
 color: #fff;
}
.contact .tartalom .header .headermenu a.active{
	border-left:solid 4px #8ac53e;
}
.contact .column{
	margin-top:0px;
}
.contact .column img{
  width: auto;
  max-width: 100%;
}

/******
	*
	* Hírek
	*
******/

body.hirek{
    background:#90278e;
}
.hirek header{
	background:rgba(144, 39, 142, 0.8);
}
body.hirek .tartalom{
    background:url('/design/juranyi_2020/components/hirek_bg.jpg') top center no-repeat;
}

/******
	*
	* lapozó
	*
******/

div.pager {
    width: inherit;
    text-align: center;
    padding: 20px 0;
}
div.pager a {
    color: #fff;
}
.employee {
    color: #fff;
    font-size: 14px;
    line-height: 18px;
    padding-bottom: 20px;
}
.employee span {
    font-size: 18px;
}
.employee a {
    color: #fff;
    text-decoration: none;
}

/******
	*
	* kávézó
	*
******/

body.kavezo header .top span,
body.kavezo header .top a {
    color: #000;
}
body.kavezo header .lang {
    color: #000;
}
body.kavezo header .lang.active {
    background-color: #000;
}
body.kavezo header div.programsMenu{
	margin-bottom:15px;
}
body.kavezo header div.programsMenu a {
    background-color: #FFDD15;
    color: #fff;
}
body.kavezo header div.programsMenu span {
    color: #000;
    border-bottom: 2px solid #000;
}
.kavezo .lap{
	margin-top:190px;
}
body.kavezo .column p {
    color: #000;
}
body.kavezo header h1 {
    background: transparent url('/design/juranyi_2020/components/circle_arrow_down_black.png') no-repeat 0px 5px;
	font-family: 'GothamNarrowMedium';
	line-height: 1;
	font-weight: bold;
}

body.kavezo header .top span.address {
    background: transparent url('/design/juranyi_2020/components/bg_address_black.png') no-repeat 0 50%;
}
body.kavezo header .top span.ownemail a {
    background: transparent url('/design/juranyi_2020/components/bg_mail_black.png') no-repeat 0 50%;
}
body.kavezo header .top span.phone {
    background: transparent url('/design/juranyi_2020/components/bg_phone_black.png') no-repeat 0 50%;
}
body.kavezo header .top span.cell {
    background: transparent url('/design/juranyi_2020/components/bg_cell_black.png') no-repeat 0 50%;
}
.kavezo .lap .column{
    width: 231px !important;
}

/******
	*
	* kiallitas
	*
******/

body.kiallitas {
    background-color: #323232;
}
.kiallitas header{
	background:rgba(50, 50, 50, 0.8);
}
body.kiallitas header .top span,
body.kiallitas header .top a {
    color: #fff;
}
body.kiallitas header .lang {
    color: #fff;
    background-color: #323232;
}
body.kiallitas header .lang.active {
    background-color: #fff;
    color: #323232 !important;
}
body.kiallitas header div.programsMenu a {
    background-color: #FFDD15;
    color: #fff;
}
body.kiallitas header h1 {
    color: #fff;
}
body.kiallitas .tartalom .mainmenu a {
    color: #fff;
}
body.kiallitas h1 {
    color: #fff;
}
.kiallitas .lap{
	margin-top:200px;
}
body.kiallitas .lap a {
    color: #fff;
}

/******
	*
	* Galéria
	*
******/

body.gallery header .top span,
body.gallery header .top a {
    color: #000;
}
body.gallery header .lang {
    color: #000;
}
body.gallery header .lang.active {
    background-color: #000;
}
body.gallery header div.programsMenu a {
    background-color: #FFDD15;
    color: #fff;
}
body.gallery header div.programsMenu span {
    color: #000;
    border-bottom: 2px solid #000;
}
body.gallery header .headermenu a {
    color: #000;
}
body.gallery header .headermenu a.active {
    border-color:#000;
}
body.gallery .column p {
    color: #000;
}
body.gallery header h1 {
    background: transparent url('/design/juranyi_2020/components/circle_arrow_down_black.png') no-repeat 0px 5px;
}

body.gallery header .top span.address {
    background: transparent url('/design/juranyi_2020/components/bg_address_black.png') no-repeat 0 50%;
}
body.gallery header .top span.ownemail a {
    background: transparent url('/design/juranyi_2020/components/bg_mail_black.png') no-repeat 0 50%;
}
body.gallery header .top span.phone {
    background: transparent url('/design/juranyi_2020/components/bg_phone_black.png') no-repeat 0 50%;
}
body.gallery header .top span.cell {
    background: transparent url('/design/juranyi_2020/components/bg_cell_black.png') no-repeat 0 50%;
}
.dontsplit{
    width: 231px !important;
}
.szolgaltatasok .column{
    width: 231px !important;
}
.desktop-title{
   margin-top: 20px;
}

/*--- Single program ---*/

#single-program .column{
   width: 231px !important;
}

/*--- Single program ---*/

#single-hir .column.first{
   width: 477px !important;
}
#single-hir .column.second{
   width: 231px !important;
}

/*--- Single program ---*/

#single-kiallitas .column.first{
   width: 477px !important;
}
#single-kiallitas .column.second{
   width: 231px !important;
}
/*--- Media queries ---*/

@media screen and (min-width: 1025px) {
    .mobile-menu-btn, .mobile-menu, .mobile-langs, .mobile-title, .mobile-select{
        display: none;
    }
    .kiallitas .lap .column{
        width: 425px !important;
    }
    .kiallitas .lap .column.side-column{
        width: 231px !important;
        padding: 0;
    }
}
@media screen and (max-width: 1024px) {
    .tartalom, header{
        width: 100%;
        height: auto;
        min-height: auto;
    }
    #mainmenu{
        display: none !important;
    }
    header{
        z-index: 999;
        min-height: auto;
    }
    header .top{
        display: none;
    }
    header .logo{
        top: 25px;
        left: 25px;
    }
    .mobile-menu-btn{
        position: absolute;
        top: 25px;
        right: 25px;
    }
    .mobile-menu-btn .fa{
        color: #fff;
        text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
    }
    .mobile-menu{
        display: none;
        position: absolute;
        top: 80px;
        right: 0;
        background-color: rgba(255,255,255,0.8);
        padding: 15px;
        width: 285px;
        -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
        -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
        box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
    }
    .mobile-menu .mainmenu{
        position: static;
        top: auto;
        left: auto;
        padding: 0;
        width: 100%;
        margin: 0;
        margin-bottom: 15px;
    }
    .mobile-menu .mainmenu a{
        width: auto;
    }
    .mobile-menu span{
        display: block;
        margin-bottom: 10px;
    }
    .mobile-menu span a{
        color: #000;
    }
    .mobile-menu span.newsletter{
        font-size: 20px;
    }
    .mobile-menu span.address {
        background: transparent url('/design/juranyi_2020/components/bg_address_black.png') no-repeat 0 50%;
        padding: 0 30px 0 20px;
        clear: both;
    }
    .mobile-menu span.ownemail a {
        background: transparent url('/design/juranyi_2020/components/bg_mail_black.png') no-repeat 0 50%;
        padding-left: 20px;
    }
    .mobile-menu span.phone {
        background: transparent url('/design/juranyi_2020/components/bg_phone_black.png') no-repeat 0 50%;
        padding-left: 20px;
    }
    .mobile-menu span.cell {
        background: transparent url('/design/juranyi_2020/components/bg_cell_black.png') no-repeat 0 50%;
        padding-left: 20px;
    }
    .mobile-menu span.facebook {
        /*background: transparent url('/design/juranyi_2020/components/fb.png') no-repeat 0 50%;*/

        margin-bottom: 0;
		background-color: transparent;
    }
    .mobile-menu span.facebook .fa{
        margin-right: 7px;
    }
    .mobile-menu span.instagram {
        margin-top: 10px;
    }
    .mobile-menu span.instagram .fa{
        margin-right: 7px;
    }
    header div.programsMenu{
        display: none;
        margin-top: 100px;
        padding: 20px;
    }
    header div.programsMenu a{
        font-size: 20px;
    }
    .mobile-langs{
        position: absolute;
        top: 28px;
        right: 75px;
    }
    .mobile-langs a.lang {
        font-family:'GothamNarrowMedium';
        color: #00aced;
        text-decoration: none;
        display: inline-block;
        padding: 4px;
        background-color: #fff;
        line-height: normal;
        font-size: 12px;
        text-transform: uppercase;
    }
    .mobile-langs a.lang.active {
        color: #fff !important;
        background-color: transparent;
        cursor: default;
    }
    .openermenu{
        width: 100%;
        height: auto;
    }
    .openermenu img{
        width: 100%;
        padding: 20px;
        box-sizing: border-box;
    }
    body.thats_it div.blue,
    body.thats_it div.yellow,
    body.thats_it div.orange {
        position: fixed;
    }
    .desktop-select, .desktop-search{
        display: none;
    }
    .mobile-search{
        position: static !important;
        width: 100%;
        margin-top: 15px;
    }
    .mobile-search input{
        padding: 5px !important;
        width: 100%;
    }
    .tartalom .lap{
        width: 100%;
        margin-top: 100px !important;
        position: relative;
    }
    .lap .column{
        float: none;
        box-sizing: border-box;
        width: 100% !important;
        padding: 0 15px;
    }
    .kavezo .lap .column{
        width: 100% !important;
    }
    .lap .column img{
        height: auto;
        width: auto !important;
        max-width: 100%;
    }
    .lap .column .postbox{
        width: 100% !important;
        padding: 0;
        float: none;
        box-sizing: border-box;
    }
    .lap .column .dontsplit{
        width: 100% !important;
        padding: 0;
        float: none;
        box-sizing: border-box;
    }
    .desktop-title{
        display: none;
    }
    .mobile-title{
        padding: 0 0 0 15px;
        display: inline-block;
        vertical-align: top;
        width: 50%;
    }
    .mobile-title h1{
        font-size: 26px !important;
    }
    .mobile-title .headermenu{
        margin: 10px 0;
    }
    .mobile-title .headermenu a{
        color: #fff;
        text-transform: uppercase;
        display: block;
        margin-bottom: 5px;
    }
    .mobile-title .headermenu a.active{
        border-left: solid 4px #fff;
        padding-left: 5px;
    }
    .mobile-title h1{
        text-transform: uppercase;
		font-family: 'GothamNarrowMedium' !important;
		line-height: 1 !important;
		font-weight: bold !important;
		color: #000 !important;
		margin: 0 !important;
    }
    .kortarsak iframe,
    .jegyinfo iframe{
        width: 100%;
    }
    .szolgaltatasok .column{
        float: left;
    }
    .programs .lap .dateline{
        width: 100%;
        margin-top: 20px;
    }
    .programs .lap .dateline .months{
       padding: 0 15px;
       box-sizing: border-box;
    }
    .mobile-select{
        display: inline-block;
        vertical-align: top;
        width: 40%;
        text-align: right;
        padding-right: 15px;
    }
    .mobile-select li{
        color: #fff;
        position: relative;
    }
    .mobile-select ul{
        display: none;
        position: absolute;
        top: 20px;
        right: 0;
        z-index: 999;
        background-color: #fff;
        padding: 5px;
        width: 200%;
    }
    .mobile-select ul li a{
        color: #000 !important;
    }
    .mobile-select .aktualis{
        display: block;
        padding: 5px 0 5px 5px;
        color: #000;
    }
    .calendarscroll{
        width: 100%;
    }
    .lap .progs.w50{
        width: 100%;
        box-sizing: border-box;
        border: none;
        min-height: 0 !important;
        margin: 15px 0;
    }
    .calendarscroll a.next, .calendarscroll a.prev{
        display: none;
    }
    .calendarscroll a.next, .calendarscroll a.prev{
        position: static;
        display: inline-block;
        margin: 10px;
    }
    .calendarscroll a.next{
        float: right;
    }
    .kiallitas .lap .column{
        width: 100%;
    }
    .tnp-subscription{
        padding: 0 15px;
        box-sizing: border-box;
    }
    .contact .tartalom img{
        width: 100%;
        height: auto;
    }
    .contact .column iframe{
        width: 100%;
    }
    #single-program .column,
    #single-author .column{
       width: 100% !important;
    }
    #single-hir .column.first,
    #single-hir .column.second,
    #single-kiallitas .column.first,
    #single-kiallitas .column.second{
       width: 100% !important;
    }
    body.kiallitas .tartalom .mainmenu a{
     color: #000;
    }
    .programs .lap .dateline .days{
     text-align: center;
    }
    .programs .lap .dateline .days span{
     margin: 3px 0;
    }
    .lap .progs .date{
      float: none;
      display: inline-block;
      vertical-align: top;
    }
    table.plan{
      display: inline-block;
      vertical-align: top;
      width: 75%;
    }
}
